@charset "UTF-8";

/*変更　可能箇所
--------------------------------------------------*/
/*ページ背景
-------------------------------------*/
body {
	background:#ffffff;
}
/*全体
-------------------------------------*/
#toiawase {
	font:90%/150% "MS PGothic", "Osaka";
	color:#333333;
}
/*テーブル　線
-------------------------------------*/
#toiawase th, #toiawase td {
	border:1px solid #cccccc;
}
/*リンク
-------------------------------------*/
a,a:link, a:visited {
	text-decoration:none;
	color:#000000;
}
a:hover {
	text-decoration:none;
	color:#ff6600;
}
/*必須項目マーク
-------------------------------------*/
.hissu {
	color:#ff0000;
}
/*問い合わせ事項
-------------------------------------*/
.item {
	font:90%/150% "MS PGothic", "Osaka";
	color:#333333;
	background:#eeeeee;
	color:#333333;
}
/*記入欄
-------------------------------------*/
.entry {
	font:90%/150% "MS PGothic", "Osaka";
	color:#333333;
	background:#ffffff;
	color:#333333;
}
/*アンダーラインエリア
-------------------------------------*/
.udrLarea {
	width:100%;
	margin-bottom:3px;
}
/*エラーリスト
-------------------------------------*/
#error dd li {
	color:#ff0000;
}
/*------------------------------------------------*/
*{
	padding:0;
	margin:0;
}
li{
	list-style:none;
}
#toiawase{
	position:absolute;
	width:560px;
	top:20px;
	left:50%;
	margin-left:-280px;
	padding-bottom:20px;
}
#notes{
	text-align:center;
}
#toiawase dt{
	font-size:110%;
	font-weight:bolder;
	border-bottom:1px solid #999999;
	padding-bottom:2px;
}
#notes dd{
	margin:5px 0;
}
#toiawase table{
	border-collapse: collapse;
	margin:10px 0;
	width:560px;
}
#toiawase th, #toiawase td{
	padding:5px 5px 5px 10px;
	vertical-align:top;
}
#toiawase th {
	text-align:left;
}
input{
	margin-right:5px;
}
#toiawase .item{
	width:180px;
}
#toiawase li{
	margin:0px 0 5px;
}
#privacy{
	width:560px;
	text-align:center;
	margin:20px 0;
}
#btn{
	width:400px;
	margin:15px 0 15px 100px;
	text-align:center;
}
#btn li{
	float:left;
	padding-right:20px;
}
#btn li *{
	width:95px;
}
#thanks{
	width:100%;
	margin-top:50px;
	text-align:center;
}
#thanks li{
	margin-bottom:20px;
}
#error{
	margin-bottom:30px;
	border-bottom:1px solid #999999;
}
#error dd li{
	list-style-type: disc;
	margin-left:25px;
}

#zipList, #addrList {
	position: absolute;
	padding: 2px;
	margin: 0;
	background: #fff;
	border: solid 1px #000;
	width: 200px;
	white-space: nowrap;
}
#zipList li, #addrList li {
	list-style: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	width: 100%;
}
#zipList li a, #addrList li a {
	display: block;
	text-decoration: none;
	color: #000;
	width: 100%;
}
#zipList li a:hover, #addrList li a:hover {
	background: #00f;
	color: #fff;
}
